#footer-newsletter-reconstructed {
	gap: 20px;
	align-items: flex-end;
}
#footer-newsletter-reconstructed .box-with-border {
	border-bottom: 1px solid #000;
}
#footer-newsletter-reconstructed .box-with-border p {
	color: var(--ci-gruen-hell-40);
    position: relative;
    bottom: 10px;
    left: 20px;
}

#verwendeter-footer .no-newline {
	white-space: nowrap;
}
#whatsapp-button-fixed a {
    font-size: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    padding: 15px;
}

/* COPYRIGHT */
/* Footer Dropdown */
.dropdown {
	position: relative;
	display: inline-block;
	cursor: pointer;
}
.dropdown-content {
	display: none;
	position: absolute;
	padding: 12px 16px;
	z-index: 1;
	background-color: var(--ci-FARBE);
	width: max-content;
	/* wenn dropdown nach oben klappen soll */
	/* top: -125px; */
}
.dropdown-content a {
	color: #fff !important;
}
.dropdown-content a:hover {
	color: #ccc !important;
}
.dropdown:hover .dropdown-content {
  display: block;
}